Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.admin.actions.resources
Class CommonResources_de

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              oracle.ifs.admin.actions.resources.CommonResources_de

    public class CommonResources_de

extends java.util.ListResourceBundle

A localized collection of strings for string used in oracle.ifs.utils.common package

Modified:
  pli 08/18/2005 Changed NO_PRIVILEGES string to state more specific details relating to action failure., sgarg 09/27/2001 Created.

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary
`static java.lang.String` | `CREATING_TABLESPACES`
`static java.lang.String` | `INVALID_PARAMETERS`
`static java.lang.String` | `MEMBER_STRING`
`static java.lang.String` | `MISSING_FILE`
`static java.lang.String` | `MISSING_PARAMETERS`
`static java.lang.String` | `NO_PRIVILEGES`
`static java.lang.String` | `OID_AUTHENTICATION_EXCEPTION`
`static java.lang.String` | `OID_COMMUNICATION_EXCEPTION`
`static java.lang.String` | `OID_NAMENOTFOUND_EXCEPTION`
`static java.lang.String` | `OWNER_STRING`
`static java.lang.String` | `VERIFYING_DB_PRIVILEGES`
`static java.lang.String` | `VERIFYING_OID_PRIVILEGES`

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`CommonResources_de()`

Method Summary
`java.lang.Object[][]` | `getContents()` Returns the resources.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INVALID_PARAMETERS

    public static final java.lang.String INVALID_PARAMETERS

See Also:
  Constant Field Values

### MISSING_PARAMETERS

    public static final java.lang.String MISSING_PARAMETERS

See Also:
  Constant Field Values

### MISSING_FILE

    public static final java.lang.String MISSING_FILE

See Also:
  Constant Field Values

### VERIFYING_OID_PRIVILEGES

    public static final java.lang.String VERIFYING_OID_PRIVILEGES

See Also:
  Constant Field Values

### VERIFYING_DB_PRIVILEGES

    public static final java.lang.String VERIFYING_DB_PRIVILEGES

See Also:
  Constant Field Values

### CREATING_TABLESPACES

    public static final java.lang.String CREATING_TABLESPACES

See Also:
  Constant Field Values

### NO_PRIVILEGES

    public static final java.lang.String NO_PRIVILEGES

See Also:
  Constant Field Values

### OID_COMMUNICATION_EXCEPTION

    public static final java.lang.String OID_COMMUNICATION_EXCEPTION

See Also:
  Constant Field Values

### OID_AUTHENTICATION_EXCEPTION

    public static final java.lang.String OID_AUTHENTICATION_EXCEPTION

See Also:
  Constant Field Values

### OID_NAMENOTFOUND_EXCEPTION

    public static final java.lang.String OID_NAMENOTFOUND_EXCEPTION

See Also:
  Constant Field Values

### OWNER_STRING

    public static final java.lang.String OWNER_STRING

See Also:
  Constant Field Values

### MEMBER_STRING

    public static final java.lang.String MEMBER_STRING

See Also:
  Constant Field Values

Constructor Detail

### CommonResources_de

    public CommonResources_de()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Description copied from class: `CommonResources_de`
  Returns the resources.

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`
  Returns:
    an array of resource name/value pairs.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD